package Project_13.Program2;

//Описать свой класс для работы с мнимыми числами на основе Number. Получение значения делать на основе действительной части, описать методы для получения мнимой части.

public class Main {

}
